aircraftNames = {
    ['Default'] = _('Free Camera'), -- название профиля свободной камеры , ключ Default ТРОГАТЬ НЕ НАДО
    ['ka-50'] = _('Ka-50 Real'),
    ['ka-50_easy'] = _('Ka-50 Game'),
    ['default'] = _('Free Camera'), -- дефолтный профиль, который будет выставлен про умолчанию в настройках инпута в редакторе, КЛЮЧ ТРОГАТЬ НЕ НАДО, трогать только значение
	['su-25'] = _('Su-25'),
	['su-25T'] = _('Su-25T'),
	['su-27'] = _('Su-27'),
	['su-33'] = _('Su-33'),
	['f-15c'] = _('F-15C'),
	['a-10a'] = _('A-10A'),
	['mig-29'] = _('MiG-29'),
	['mig-29c'] = _('MiG-29S'),
	['mig-29g'] = _('MiG-29G'),
	['f-16a'] = _('F-16A'),
}